Subject: [Tools-discuss] hosting of opsawg at news.gmane.org

From: "Aamer Akhter (aakhter)" <[email-masked]>
Date: Wed, 28 Mar 2012 02:48:51 -0500

There are a large number of IETF mailing lists hosted at gmane. I have
found it a much easier interface to interact with rather than the
official archive at
(http://www.ietf.org/mail-archive/web/opsawg/current/maillist.html).

1)      Would it be possible to import the existing archive into
gmane.org?
This requires the 'owner' of mailing list to make the request. 
http://gmane.org/import.php

2)      Would it be possible for gmane.org to subscribe to the mailing
list such as to archive the forward discussions in a nicer interface?
http://gmane.org/subscribe.php

Thanks for any consideration,

aa